---
sidebar_label: ScreenshotClip
---

# ScreenshotClip interface

#### Signature:

```typescript
export interface ScreenshotClip extends BoundingBox
```

**Extends:** [BoundingBox](./puppeteer.boundingbox.md)

## Properties

| Property | Modifiers             | Type   | Description | Default        |
| -------- | --------------------- | ------ | ----------- | -------------- |
| scale    | <code>optional</code> | number |             | <code>1</code> |
